Bug 9402 - Ethernet Card not being shutdown when shuting down system
Summary: Ethernet Card not being shutdown when shuting down system
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-13 18:01 UTC by hamiltok
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-08 19:39:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description hamiltok 2000-02-13 18:01:01 UTC
When I use the shutdown -g0 -y command, the system hangs when it is
supposed to shutdown my ethernet card. I had 6.1 installed on a compaq
armada 1530 DM laptop. My ethernet card is a zircom CE3B PCMCIA network
card. If I don't use the network card and don't put it in the computer, I
don't have any problems. Also, I don't have any of these problems when
running Red Hat 6.0. The card was purchased a couple of years ago so it is
not a new card.
Also, the graphicall installer does not setup my monitor properly and there
is no way of doing an expert install with the text based installer.

Comment 1 Jeff Johnson 2000-05-15 10:23:59 UTC
This smells more like an initscripts problem. Changing component ...

Comment 2 Bill Nottingham 2000-08-09 16:40:41 UTC
Please re-open if this persists in later releases.


Note You need to log in before you can comment on or make changes to this bug.